@charset "UTF-8";

/* ---------------------------------------------------
   File: wedding_index.css
   Version: 1.0.0
   Update: 2017-12-12
   Author: http://flowlab.co.jp

   (c)2007-2017 Flowlab inc. All Rights Reserved.
--------------------------------------------------- */


/* ===========================================================================

    PC 

=========================================================================== */

/* ===================================================
    Local Navigation
=================================================== */
#lnavi li:nth-child(1) a {
    text-decoration: none;
    color: #454545;
    background: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}


/* ===================================================
    Main
=================================================== */

/* -------------------------
  Main Visual
------------------------- */

/* -------------------------
  Button Contact Weddingtop
------------------------- */
#btn_contact_weddingtop {
    margin-top: 30px;
    float: left;
    margin-left: 12px;
    width: 23%;
}


/* ===================================================
    Box Layout
=================================================== */
.weddingBox {
    margin-top: -120px;
    padding-top: 120px;
}



/* ===================================================
    Limited Plan
=================================================== */
/* -------------------------
  Icon List
------------------------- */
.iconList {
    width: 720px;
    margin: 0 auto;
    padding-bottom: 80px;
}

.iconList li {
    width: 140px;
    margin: 0 50px 30px 0;
    text-align: center;
    line-height: 1.4em;
    display: block;
    float: left;
}

.iconList li:nth-child(4n) {
    margin-right: 0;
}

.iconList li:nth-child(5) {
    clear: both;
}

/* Icon */
.iconList li img {
    width: 100px;
    height: 100px;
}

/* Text */
.iconList li span {
    font-size: 0.9em;
    text-align: center;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
    display: block;
}

/* -------------------------
  Pickup - Red Icon
------------------------- */
.redIcon .icon img {
    width: 190px;
    height: 190px;
}


/* ===================================================
    Free Wedding Plan
=================================================== */
#freeWeddingPlan {
    padding: 100px 0 90px;
    margin-top: -100px;
}

/* -------------------------
   Title
------------------------- */
#freeWeddingPlan h2 {
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
    font-weight: 500;
    text-align: center;
    color: #353435;
    font-size: 1.8em;
    line-height: 1.5em;
    letter-spacing: 0.1em;
}

#freeWeddingPlan h2 .txt_xs {
    text-align: center;
    font-size: 0.5em;
    margin-bottom: 80px;
}

#freeWeddingPlan .tit_center {
    margin-bottom: 20px;
}

#freeWeddingPlan h3 {
    text-align: center;
    font-size: 1.6em;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
    margin-bottom: 50px;
}

#freeWeddingPlan h3 span {
    display: block;
}

/* -------------------------
   Text
------------------------- */
#freeWeddingPlan .txt_center {
    margin-bottom: 40px;
}

/* -------------------------
   Beige Area
------------------------- */
#freeWeddingPlan .beigeArea {
    width: 960px;
    padding: 40px 70px;
    margin-bottom: 40px;
}

#freeWeddingPlan .beigeArea section {
    width: 160px;
    margin-right: 40px;
    float: left;
}

#freeWeddingPlan .beigeArea section.mgNone {
    margin-right: 0;
}

/* Icon */
#freeWeddingPlan .beigeArea section .icon img {
    width: 120px;
    height: auto;
    display: block;
    margin: 0 auto;
}

/* Title */
#freeWeddingPlan .beigeArea section h4 {
    text-align: center;
    font-size: 1.4em;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
    margin: 15px 0 10px;
}

/* Attention */
#freeWeddingPlan .beigeArea section small {
    font-size: 0.7em;
    display: block;
    line-height: 1.4em;
    margin-top: 10px;
}


/* ===================================================
    Wedding Box
=================================================== */
.weddingBox {
    width: 1100px;
    margin: -120px auto 0 !important;
    padding: 120px 0 80px !important;
}

.weddingBox:after {
    content: "";
    display: block;
    clear: both;
}

.weddingBox.mgNone {
    padding-bottom: 0;
}

/* -------------------------
   Title
------------------------- */
.weddingBox .tit_left {
    font-size: 1.9em;
    line-height: 1.5em;
    padding-top: 50px;
}

.weddingBox .tit_left .small {
    display: block;
    color: #8A9A9B;
    font-size: 0.4em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.5em;
}

/* -------------------------
   Photo
------------------------- */
.weddingBox .photo {
    width: 640px;
    height: 400px;
}

/* -------------------------
   Text
------------------------- */
.weddingBox .textBox {
    width: 400px;
}

.weddingBox .textBox .txt {
    margin-bottom: 10px;
}

/* -------------------------
   Information Box
------------------------- */
.weddingBox .textBox .informationBox {
    margin-bottom: 5px;
}

.weddingBox .textBox dl.line_gray_nomal {
    padding: 10px 20px 0 20px;
}

.weddingBox .textBox dl.line_gray_nomal dt {
    width: 30%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.weddingBox .textBox dl.line_gray_nomal dd {
    width: 70%;
    margin-bottom: 10px;
}

/* Attention */
.weddingBox .textBox small {
    font-size: 0.8em;
    line-height: 1.5em;
}



/* ===================================================
    Bride Room
=================================================== */
#brideRoom {}

/* -------------------------
   Image
------------------------- */
#brideRoom .float_l,
#brideRoom .float_r {
    width: 548px;
    display: block;
}

/* -------------------------
   Text
------------------------- */
#brideRoom .text {
    clear: both;
    width: 600px;
    margin: 0 auto;
    padding-top: 20px;
}


/* ===================================================
    Cuisine
=================================================== */
/* -------------------------
   Text
------------------------- */
#cuisine .text {
    clear: both;
    width: 600px;
    margin: 0 auto;
    padding-top: 20px;
}


/* ===================================================
    Banquet
=================================================== */
/* -------------------------
  Btn - Gray
------------------------- */
.btn_gray a {
    font-size: 0.8em;
    line-height: 1em;
    padding: 15px 60px;
    display: inline-block;
    margin-top: 20px;
}


/* ===================================================
    Dress
=================================================== */
/* -------------------------
   Image
------------------------- */
#dress .float_l,
#dress .float_r {
    width: 364px;
    display: block;
}

#dress .float_l {
    margin-right: 4px;
}

/* -------------------------
   Text
------------------------- */
#dress .text {
    clear: both;
    width: 600px;
    margin: 0 auto;
    padding-top: 20px;
}


/* ===================================================
    Other Information
=================================================== */
#otherInformation {
    width: 720px;
}

#otherInformation .pickupBox {
    width: 340px;
    float: left;
    margin-right: 40px;
    margin-bottom: 30px;
}

#otherInformation .box_r {
    margin-right: 0;
}

/* -------------------------
   Photo
------------------------- */
#otherInformation .pickupBox .photo {
    margin-bottom: 10px;
}

/* -------------------------
   Title
------------------------- */
#otherInformation .pickupBox .tit_main {
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
    font-weight: 500;
    font-size: 1.1em;
    text-align: center;
    margin: 20px 0 10px;
    line-height: 1.5em;
}

/* -------------------------
   Text
------------------------- */
#otherInformation .pickupBox .text {
    font-size: 0.9em;
}

/* -------------------------
   Button
------------------------- */
#otherInformation .btn_gray {
    text-align: center;
}









/* ===========================================================================

    TABLET - LARGE
		
=========================================================================== */
@media screen and (min-width: 992px) and (max-width: 1199px) {}

/* ===========================================================================

	TABLET
		
=========================================================================== */
@media screen and (min-width: 768px) and (max-width: 991px) {}




/* ===========================================================================

	SMART PHONE

=========================================================================== */
@media screen and (max-width: 767px) {







    /* ===================================================
    Local Navigation
=================================================== */
    #lnavi li:nth-child(1) a {
        text-decoration: none;
        color: #fff;
        background: #7c7c7c;
        border-radius: 0;
        /* CSS3 */
        -webkit-border-radius: 0;
        /* Safari,Chrome */
        -moz-border-radius: 0;
        /* Firefox */
    }

    /* -------------------------
  Button Contact Weddingtop
------------------------- */
    #btn_contact_weddingtop {
        margin-top: -10px;
        margin-bottom: 10px;
        float: left;
        line-height: 300%;
        width: 93%;
    }

    /* ===================================================
    Limited Plan
=================================================== */
    #limitedPlan {}

    /* -------------------------
  Icon List
------------------------- */
    .iconList {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 40px;
    }

    .iconList li {
        width: 48%;
        margin: 0 0 30px 0;
        text-align: center;
        display: block;
        float: left;
    }

    .iconList li:nth-child(4n) {
        margin-right: 0;
    }

    .iconList li:nth-child(5) {
        clear: both;
    }

    /* Icon */
    .iconList li img {
        width: 100px;
        height: 100px;
    }

    /* Text */
    .iconList li span {
        font-size: 0.9em;
        text-align: center;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        display: block;
    }

    /* -------------------------
  Pickup - Red Icon
------------------------- */
    .redIcon .icon img {
        width: 100%;
        height: auto;
    }


    /* ===================================================
    Free Wedding Plan
=================================================== */
    #freeWeddingPlan {
        padding: 50px 0 50px;
        margin-top: -100px;
    }

    /* -------------------------
   Title
------------------------- */
    #freeWeddingPlan h2 {
        font-size: 1.2em;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    #freeWeddingPlan h2 .txt_xs {
        text-align: center;
        font-size: 0.5em;
        margin-bottom: 80px;
    }

    #freeWeddingPlan .tit_center {
        margin-bottom: 20px;
    }

    #freeWeddingPlan h3 {
        text-align: center;
        font-size: 1.2em;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
        margin-bottom: 50px;
    }

    #freeWeddingPlan h3 span {
        display: block;
    }

    /* -------------------------
   Text
------------------------- */
    #freeWeddingPlan .txt_center {
        margin-bottom: 40px;
    }

    /* -------------------------
   Beige Area
------------------------- */
    #freeWeddingPlan .beigeArea {
        width: 88%;
        padding: 40px 6%;
        margin-bottom: 40px;
    }

    #freeWeddingPlan .beigeArea section {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
        float: none;
    }

    /* Icon */
    #freeWeddingPlan .beigeArea section .icon img {
        width: 100px;
        height: auto;
        display: block;
        margin: 0 auto;
    }

    /* Title */
    #freeWeddingPlan .beigeArea section h4 {
        text-align: center;
        font-size: 1.2em;
        font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
        margin: 15px 0 10px;
    }

    /* Attention */
    #freeWeddingPlan .beigeArea section small {
        font-size: 0.7em;
        display: block;
        line-height: 1.4em;
        margin-top: 5px;
    }


    /* ===================================================
    Wedding Box
=================================================== */
    .weddingBox {
        width: 100%;
        /*margin: -60px 0 0!important;
	padding: 60px 0!important;*/
        padding: 120px 0 40px !important;
        margin-top: -80px !important;
    }

    .weddingBox.mgNone {
        padding-bottom: 0 !important;
    }

    /* -------------------------
   Title
------------------------- */
    .weddingBox .tit_left {
        font-size: 1.3em;
        line-height: 1.5em;
        padding-top: 20px;
    }

    .weddingBox .tit_left .small {
        display: block;
        font-size: 0.5em;
        line-height: 1.5em;
    }

    /* -------------------------
   Photo
------------------------- */
    .weddingBox .photo {
        float: none;
        width: 100%;
        height: auto;
    }

    /* -------------------------
   Text
------------------------- */
    .weddingBox .textBox {
        width: 100%;
    }

    .weddingBox .textBox .txt {
        margin-bottom: 10px;
    }

    /* -------------------------
   Information Box
------------------------- */
    .weddingBox .textBox .informationBox {
        margin-bottom: 5px;
    }

    .weddingBox .textBox dl.line_gray_nomal {
        padding: 10px 20px 0 20px;
    }

    .weddingBox .textBox dl.line_gray_nomal dt {
        width: 30%;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    }

    .weddingBox .textBox dl.line_gray_nomal dd {
        width: 70%;
        margin-bottom: 10px;
    }

    /* Attention */
    .weddingBox .textBox small {
        font-size: 0.8em;
        line-height: 1.5em;
    }


    /* ===================================================
    Bride Room
=================================================== */
    #brideRoom {
        margin-top: -90px !important;
    }

    /* -------------------------
   Image
------------------------- */
    #brideRoom .float_l,
    #brideRoom .float_r {
        width: 100%;
        display: block;
        float: none;
    }

    #brideRoom .float_l {
        margin-bottom: 10px;
    }

    /* -------------------------
   Text
------------------------- */
    #brideRoom .text {
        clear: both;
        width: 100%;
        margin: 0 auto;
        padding-top: 20px;
    }


    /* ===================================================
    Cuisine
=================================================== */
    /* -------------------------
   Text
------------------------- */
    #cuisine .text {
        clear: both;
        width: 100%;
        margin: 0 auto;
        padding-top: 20px;
    }


    /* ===================================================
    Banquet
=================================================== */
    #banquet {}

    /* -------------------------
  Btn - Gray
------------------------- */
    .btn_gray a {
        width: 100%;
        font-size: 0.8em;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        line-height: 1em;
        padding: 15px 0;
        display: inline-block;
        margin-top: 10px;
    }


    /* ===================================================
    Dress
=================================================== */
    #dress {}

    /* -------------------------
   Image
------------------------- */
    #dress .float_l,
    #dress .float_r {
        width: 100%;
        display: block;
        float: none;
    }

    #dress .float_l {
        margin-right: 0;
        margin-bottom: 10px;
    }

    /* -------------------------
   Text
------------------------- */
    #dress .text {
        clear: both;
        width: 100%;
        margin: 0 auto;
        padding-top: 20px;
    }


    /* ===================================================
    Other Information
=================================================== */
    #otherInformation {
        width: 88%;
    }

    #otherInformation .pickupBox {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 50px;
    }

    #otherInformation .box_r {
        margin-right: 0;
        float: none;
    }

    /* -------------------------
   Photo
------------------------- */
    #otherInformation .pickupBox .photo {
        margin-bottom: 10px;
    }

    /* -------------------------
   Title
------------------------- */
    #otherInformation .pickupBox .tit_main {
        font-size: 1.1em;
        margin: 20px 0 10px;
    }

    /* -------------------------
   Button
------------------------- */
    #otherInformation .btn_gray a {
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    }


}

/* 20240408 h1タグ追加 */
.h1_retouch {
    margin: 25px auto 20px;
    padding: 0 10px;
    max-width: 100%;
}

/* 20241021 コンテンツ順修正 */
.reviews__.retouch {
    margin-bottom: 100px;
   }

   @media screen and (max-width: 767px) {
    .reviews__.retouch {
         margin-bottom: 20px;
    }
}